<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$kodemb = $exp['0'];
$nourut	= $exp['1'];

$sql= mysql_query("SELECT * FROM jurmbr WHERE kode_mb= '$kodemb' AND no_urut='$nourut'");
$r  = mysql_fetch_assoc($sql);

$data['nourut']	= $r['no_urut'];
$data['kodest']	= $r['kode_st'];
$data['namast']	= $r['nama_st'];
$data['jmlunit']= $r['jml_unit'];
$data['satuan']	= $r['satuan'];
$data['hgbeli']	= $r['hg_beli'];
$data['expired']= $r['expired'];
$data['keter']	= $r['keterangan'];
echo json_encode($data);
?>